Cyberduck Mountain Duck CLI

#2410 closed defect (fixed)

Could log in but there are no folders/shares

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.0.3
Component: ftp Version: 3.0.2
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Working with Synology Diskstation DS107 with latest firmware (640). With 3.0.1 no problems... Any solution.

The only thing i see is a Folder named "/". When i double click on it there comes the spinning wheel until i force Cyberduck to quit...

Change History (5)

comment:1 Changed on Aug 12, 2008 at 10:23:04 PM by dkocher

  • Component changed from core to ftp

Please post the transcript from View → Log Drawer.

comment:3 Changed on Aug 15, 2008 at 8:56:13 PM by dkocher

  • Milestone changed from 3.1 to 3.0.3

comment:4 Changed on Aug 31, 2008 at 1:44:19 PM by dkocher

  • Status changed from new to assigned

#2489 closed as duplicate. Please post the transcript. I cannot resolve this otherwise.

comment:5 Changed on Sep 9, 2008 at 8:14:29 PM by dkocher

Directory listing available in #2554.

comment:6 Changed on Sep 10, 2008 at 7:50:52 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4178.

Note: See TracTickets for help on using tickets.
swiss made software